uuid: b4350852-b5db-4907-bfd9-af466ec9969d
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
